Bug 220497 - clement includes yum repo file
Summary: clement includes yum repo file
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: clement (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
urgent
Target Milestone: ---
Assignee: jmp
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-21 19:51 UTC by Rex Dieter
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.1-241.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-21 19:58:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rex Dieter 2006-12-21 19:51:16 UTC
clement-2.1-241 currently includes a yum repo file.

This is notice that I'll be updating cvs to omit it, by order of FESCo.

Comment 1 Rex Dieter 2006-12-21 19:53:44 UTC
%changelog
* Thu Dec 21 2006 Rex Dieter <rdieter@fedoraproject.org> 2.1-241.1
- %%exclude yum.repos.d/* (bug #220497)


Comment 2 Rex Dieter 2006-12-21 19:58:16 UTC
See also ml thread:
https://www.redhat.com/archives/fedora-extras-list/2006-December/msg00344.html

cvs updated, closing.


Note You need to log in before you can comment on or make changes to this bug.